# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# dirac_col_matrix_t Struct Reference

`#include <dirac_types.h>`

List of all members.

## Public Attributes

- float kr
- float kb

## Member Data Documentation

float dirac_col_matrix_t::kr

float dirac_col_matrix_t::kb

The documentation for this struct was generated from the following file:

- dirac_types.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.